<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="en-us" xml:lang="en-us">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="Propisi o kompatibilnosti sa slušnim aparatima (HAC) za mobilne telefone"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>Propisi o kompatibilnosti sa slušnim aparatima (HAC) za mobilne telefone</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>






<div id="jd-content">
<div class="section"><h2 class="sectiontitle">Propisi
o kompatibilnosti sa slušnim aparatima (HAC) za mobilne telefone</h2><p>2003. godine, FCC je usvojio pravila u cilju stvaranja kompatibilnosti
digitalnih bežičnih telefona sa slušnim aparatima i kohlearnim implantatima.
Iako analogni bežični telefoni obično ne uzrokuju interferenciju sa
slušnim aparatima ili kohlearnim implantatima, digitalni bežični telefoni
ju ponekad uzrokuju, zbog elektromagnetne energije koju emitira antena
telefona, pozadinsko osvjetljenje ili druge komponente.</p>
<p>Vaš
telefon u sukladnosti je s propisima FCC-a za HAC (ANSI C63.19).</p>
<p>Za vrijeme korištenja nekih bežičnih telefona u blizini nekih
slušnih uređaja (slušnih aparata ili kohlearnih implantata), korisnici
mogu primijetiti zujanje, brujanje ili zavijajući zvuk.</p>
<p>Neki
su slušni uređaji otporniji na ove smetnje od drugih, a i telefoni
variraju ovisno o količini smetnji koje stvaraju.</p>
<p>Industrija bežičnih telefona razvila je sustav rangiranja bežičnih
telefona, kako bi pomogla korisnicima slušnih uređaja u pronalaženju
telefona koji mogu biti kompatibilni s njihovim slušnim uređajima.
Nisu svi telefoni rangirani. Telefoni koji su rangirani imaju oznaku
ranga na svom pakiranju ili na naljepnici koja se nalazi u pakiranju.
Rangiranja nisu garancije. </p>
<p>Rezultati će biti različiti, ovisno
o korisnikovom slušnom uređaju i stupnju gubitka sluha. Ako je vaš
slušni uređaj podložan interferenciji, možda nećete moći uspješno
koristiti neki rangirani telefon. Najbolji način ocjenjivanja zadovoljava
li telefon vaše osobne potrebe je isprobavanje njegovog rada u kombinaciji
s vašim slušnim uređajem.</p>
<p id="instance_si_phone_internet__d188e27"><a name="instance_si_phone_internet__d185e27"><!-- --></a>M-razred: telefoni s oznakom M3 ili M4 zadovoljavaju FCC zahtjeve
i stvarat će manje interferencija za slušne uređaje od telefona bez
oznake. M4 je bolja/viša oznaka od ove dvije.</p>
</div>

<div class="section"><p>T-razred:
telefoni s oznakom T3 ili T4 zadovoljavaju FCC zahtjeve i vjerojatno
će biti upotrebljiviji s telezavojnicom slušnog uređaja ("T-prekidač"
ili "telefonski prekidač") nego nerangirani telefoni. T4 je bolja/viša
oznaka od ove dvije. (Imajte na umu da ne sadrže svi slušni uređaji
telezavojnice u sebi.) I slušni se uređaji mogu izmjeriti.</p>
</div>

<div class="section"><p>Ovaj
telefon je testiran i rangiran za uporabu sa slušnim pomagalima za
neke od bežičnih tehnologija koje koristi. No moguće je da su u ovom
telefonu korištene neke novije bežične tehnologije koje još nisu testirane
za uporabu sa slušnim pomagalima. Važno je temeljito isprobati različite
značajke ovog telefona i na različitim lokacijama, koristeći bilo
vaš slušni aparat ili kohlearni implantat, kako biste odredili čujete
li kakve smetnje. Obratite se svom davatelju usluga ili proizvođaču
telefona i zatražite informacije o kompatibilnosti sa slušnim aparatima.
Imate li pitanja o politici povrata ili zamjene, obratite se svom
davatelju usluga ili prodavaču telefona.</p>
</div>

<div class="section"><p>Radi osiguravanja
da ocjena kompatibilnosti sa slušnim aparatima bude održana za vaš
uređaj, sekundarni predajnici kao što su Bluetooth i/ili Wi-Fi komponente
moraju biti onemogućeni tijekom poziva.</p>
<p>Za dodatne informacije
o FCC kompatibilnosti sa slušnim aparatima posjetite <a href="http://transition.fcc.gov/cgb/dro/hearing.html" target="_blank" rel="noopener noreferrer">http://transition.fcc.gov/cgb/dro/hearing.html</a>.</p>
</div>

</div>

<div/>
<div class="hrcopyright"><center> <div class="hncopyright"/></center></div>

</body>
</html>